Instalka Gadu-Gadu


(Mancunian) #1

Ściągnąłem instalkę najnowszej wersji Gadu-Gadu. Gdy ją włączam, pojawia się komunikat: "Nie udało się uruchomić z uprawnieniami administratora". O co chodzi?


(system) #2

PPM -> Uruchom jako administrator


(Mancunian) #3

Gdzie jest taka opcja? Jest Uruchom jako..., a później Bieżący użytkownik i Następujący użytkownik. Po wpisaniu nazwy i hasła do tego drugiego pojawia się komunikat: Nieznana nazwa użytkownika lub nieprawidłowe hasło.


(Grzesiek1) #4

(Mancunian) #5

Ale ta nazwa i to hasło są prawidłowe (?).


(Olixxx94) #6

Spróbuj ją uruchomić na koncie administratora (chyba, że masz konto z jego uprawnieniami).

A co do:

to sprawdź, czy czasem nie wpisujesz źle hasła i czy to konto w ogóle istnieje.


(Frozenox) #7

Ja mam taki sam problem.

Nic nie daje uruchomienie instalki w podany sposób.


(Mancunian) #8

Ja mam tylko jedno konto, czyli jest to konto administratorskie.

Przypomnę tylko, że ta wersja Gadu-Gadu jest nowa - ma zaledwie trzy dni. Być może są to jakieś błędy twórców nowej wersji. Tak czy inaczej, jak temu zaradzić?


(niezDarek) #9

problem pojawia się wielu użytkownikom którzy instalują najnowszą wersję, po prostu błąd oprogramowania

http://blog.gadu-gadu.pl/poprawione-log ... strona-60/


(Mancunian) #10

I co mamy teraz zrobić, skoro tylko ta najnowsza wersja jes dostępna, a poprzednie zostały skasowane?


(Wojtek Net98) #11

Wcale nie. A co to jest?


(system) #12

Jak się nie znasz, to się nie wypowiadaj...

Gadu-Gadu 6.1.158

Gadu-Gadu 7.7 build 3746

Web Gadu-Gadu


(Mancunian) #13

Ale ja jeszcze niedawno miałem nowe GG (ze zmienionym okienkiem rozmowy) i wszystko działało. Dopiero teraz, gdy pobrałem to samo GG, tylko z uaktualnionym biuldem - jest ono dostępne od czterech dni. Jest gdzieś ostatnia wersja sprzed tych czterech dni?


(system) #14

Nie ma - szukałem...


(Chillout) #15

Jak szukałeś to na pewno nie ma... :wink: http://www.google.pl/search?hl=pl&q=now ... =&aq=f&oq=


(Mancunian) #16

Zainstalowałem wersję 7669 i wszystko działa, ale cały czas pojawia się zapytanie, czy chcę uaktualnić do najnowszej wersji. Czy jeśli się zgodzę, znów GG nie będzie działało?


(system) #17

Spróbuj, zawsze możesz przecież wrócić do starszych wersji...


(Zerox4) #18

Wystarczy zainstalować starszą wersje beta nowe gg którą daje wam tu

http://odsiebie.com/pokaz/2332944---99f7.html

A potem normalnie jakby nigdy nic zainstalować najnowsze gg i będzie działać.

Jeżeli instalator się zapyta czy od instalować stare gg to oczywiście TAK.

I rozwieje wasze wątpliwości co do faktu iż trzeba wejść na konto administratora by zainstalować to nowe gg.

Ponieważ większość z was tak jak i ja ma tylko 1 konto na kompie konto administratora

I to nie to że nie macie uprawnień na tym koncie czy też że nie jesteście zalogowani na tym koncie administratora

Tylko to Nowe Gadu Gadu jest źle zrobione i niby to już nie beta tylko pełna wrsja

A tak naprawdę to G***o prawda jeszcze wiele wody upłynie zanim to Nowe gg bedzię działać jak trzeba.


(Frozenox) #19

Jest już nowa wersja gg.

Ponoć poprawiono w niej ten błąd.


(Mancunian) #20

Uaktualniłem wersję programu do najnowszej. Wszystko działa bezproblemowo. Dzięki za pomoc.